file.reference.tr_jk_t_obiekty-public_html=public_html
file.reference.tr_jk_t_obiekty-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.tr_jk_t_obiekty-public_html}
test.folder=${file.reference.tr_jk_t_obiekty-test}
